# Please DO NOT CHANGE this file. If yes, you do it on your own responsibility.

# The list of Internet update servers.
internet-srvs=http://dl1.pro.antivir.de,http://dl2.pro.antivir.de,http://dl3.pro.antivir.de,http://dl1.antivir.net,http://dl2.antivir.net,http://dl3.antivir.net

# Specifies the master.idx file.
master-file=/idx/master.idx

# Specifies the installation directory for updated product files.
install-dir=/usr/lib/AntiVir

# Temporary directory for downloading updates.
temp-dir=/tmp/avira_update

#The method for sending mails. Can have one of the following values:
#  smtp      -  for using own smtp engine
#  sendmail  -  for using sendmail binary
#mailer=

# The smtp server for sending email notifications.
smtp-server=localhost

# The smtp port for sending email notifications.
smtp-port=25

# If auth-method is set, the Updater requires the smtp login data
#smtp-user=
#smtp-password=

# When set, the Updater requires the smtp login data: smtp-user and smtp-password
#auth-method=

# If the machine uses a HTTP proxy server, proxy configuration settings 
# must be specified in order to make internet updates.

# The name of the proxy server.
#proxy-host=

# The port the proxy server listens on.
#proxy-port=

# Username for proxy authentication.
#proxy-username=

# Password for proxy authentication.
#proxy-password=

# Option for setting the event types which cause the Updater to send emails:
# - 0 - no email notifications are sent.
# - 1 - email notifications are sent in case of "successful update", "unsuccessful
#       update", or "up to date".
# - 2 - email notification only in case of "unsuccessful update".
# - 3 - email notification only in case of "successful update".
notify-when=3

# Receiver of the notification emails.
email-to=root@localhost

# Full path for the Updater's log file.
# Note:
# If this option is not present, a default logfile with the name 'avupdate.log'
# will be created in the same directory as the updater binary. 
log=/var/log/avupdate.log

# Overwrite logfiles by rotation (This parameter is mutual exclusive with log-append).
#log-rotate

# Append messages to log file (By default, the log is overwritten).
log-append

